# Uses of Class
javax.swing.text.JTextComponent.DropLocation

Packages that use JTextComponent.DropLocation
Package
Description
javax.swing.text
Provides classes and interfaces that deal with editable and noneditable text components.

## Uses of JTextComponent.DropLocation in javax.swing.text

Methods in javax.swing.text that return JTextComponent.DropLocation
Modifier and Type
Method
Description
`final JTextComponent.DropLocation`
JTextComponent.`getDropLocation()`
Returns the location that this component should visually indicate as the drop location during a DnD operation over the component, or `null` if no location is to currently be shown.